Agritek - Bug #1237

Agritek web: In fpo ,dairy report is displaying under members

02/18/2021 02:46 PM - Pragati Patil

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 2-High
Description

Steps to reproduce:
1-Open agritek web
2-Click on FPO then click on member
3-dairy is displaying

Expected results:
Should not display dairy under FPO

Actual result:
In FPO , dairy report is displaying under members

History

#1 - 02/22/2021 01:26 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:40 PM - Pragati Patil

- Status changed from Fixed to Closed
